Skip to main content
Get workspace app capabilities

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_id
string
required
app
string
required

Response

HTTP 200 response.

app
string
required
authoring_enabled
boolean
required
can_author
boolean
required
can_manage_authoring
boolean
required
can_read
boolean
required
generation
integer<int64>
required
is_installed
boolean
required
is_platform_app
boolean
required
organization_available
boolean
required
workspace_id
string
required
unavailable_reason
string | null